Attribute VB_Name = "SuperActions"
Private Declare Function GetCursorPos Lib "user32" (lpPoint As POINTAPI) As Long

Private Type POINTAPI
        X As Long
        y As Long
End Type
Public Function GetMouseXY(Buffer As POINTAPI)
    GetCursorPos Buffer
    Buffer.X = Buffer.X * Screen.TwipsPerPixelX
    Buffer.y = Buffer.y * Screen.TwipsPerPixelY
End Function
